ksquirrel-libs-neo2ppm(1)

NAME
ksquirrel-libs-neo2ppm - backend script used by KSquirrel

SYNOPSIS
ksquirrel-libs-neo2ppm

DESCRIPTION
Backend script used by KSquirrel
 Homepage: http://ksquirrel.sourceforge.net

AUTHORS
Dmitry Baryshev <ksquirrel@tut.by>

OTHER
This manual page was written by Harald Sitter <apachelogger@ubuntu.com> for the Debian
system (but may be used by others).